%% Nitroxid

clear all

%% Definition des Spin-Systems

Sys.S           = 1/2;
Sys.g           = [2.009 2.0061 2.0021];

Sys.Nucs        = ['14N'];
Sys.A           = mt2mhz([0.663 0.675 3.663]);     % in MHz

Sys.lw          = 0.5;            % in mT

%% Experimental Parameters

Exp.mwFreq      = 9.4;          % in GHz
Exp.CenterSweep = [335 15];    % in mT

Exp.Harmonic    = 1;            % cw EPR


%% Simulation

pepper(Sys,Exp)