%% Triplett

clear all

%% Definition des Spin-Systems

Sys.S           = 1;
Sys.g           = 2.0023;

Sys.D           =[300 10];        % in MHz

Sys.lw          = 2;            % in mT

%% Experimental Parameters

Exp.mwFreq      = 9.4;          % in GHz
Exp.CenterSweep = [250 300];    % in mT

Exp.Harmonic    = 1;            % cw EPR


%% Simulation

pepper(Sys,Exp)